/* SOOLID.IT MAIN CSS */
@charset "UTF-8";

* { margin: 0; padding: 0;  }

html { 	height:100%; background:#eae9e4 url(../images/bg_r.jpg) 707px 100% repeat-x; }

body {
	height:100%;
	font: 12px Arial, Helvetica, sans-serif;
	background:url(../images/bg_l.jpg) bottom left no-repeat ; 
	}

h1, h2 {  text-indent:-9999px; }
#temptxt p, #address p { display:none; }

h1 {
	background:url(../images/soolid_logo.png) center no-repeat;
	width: 260px;
	height:240px;
	z-index: 800;
	margin-top:10px;
	display:block;
	}
	
#content {
	position:absolute;
	width: 780px; 
	top:50%; left:50%;
	margin-top:-230px;
	margin-left:-390px;
	}

#address { 
	width: 260px;
	height: 410px;
	background:url(../images/contact.png) center  bottom no-repeat;
	float:left; 
	}

#temptxt {
	background: url(../images/txt.png) center no-repeat;
	width: 380px; height: 460px;
	margin-left:390px; 
	}
	
#shadow_left {
	position:absolute;
	width: 240px;
	height: 218px;
	float:left;
	background-image: url(../images/shadow-left.png);
	background-position: top left;
	bacgkround-repeat: no-repeat;
	z-index: 500;
	}
#shadow_right {
	postition: absolute;
	width: 240px;
	height: 218px;
	float:right;
	background-image: url(../images/shadow-right.png);
	background-position: top right;
	background-repeat: no-repeat;
	z-index: 500;
	}
